body { 
	background:url('/images/bg-login.jpg') center center repeat-x #2b2f32;
	color:#fff; 
}

#container {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-85px;
	margin-left:-255px;
	width:510px;
	height:140px;
	text-align:left;
}

#loginform { margin-top: 40px; }

ol li {
	float:left;
	margin-right:15px;
}

label.login-field-title {
	color:#fff;
	float:left;
	font-weight:bold;
	padding-top:3px;
}

label.login-txt-field {
	float:left;
	height:21px;
	margin: 0 10px 0 10px;
	width:160px;
	display:inline;
}

label { display:block; }
input { padding:3px; }

.login-label { margin-left:465px; }

#LoginBtn {
	clear:both;
	float:left;
	margin-top:-19px;     
	width:4em;
	display:inline; 
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #3a4043;
    color: #fff;
    border:0;
    font-size: 1.0em;
    cursor:pointer;
    padding:3px 5px 3px 5px; 
} 